/* _________________________________

Stylesheet Dekor Labor A.Kofron & M.Adler GbR
Autor: DEKOR LABOR A.Kofron & M.Adler Gbr

Aufbau: 1.  Kalibrierung
        2.  Allgemeine Styles
        3.  Main
____________________________________ */

/* 1.  Kalibrierung 
___________________*/

* {padding: 0; margin: 0;}
h2, h1, p, ul, ol {margin-bottom: 0; padding: 0;}

ol ul {margin-bottom: 0;}
li {margin-left: 2em;}



/* 2.  Allgemeine Styles 
________________________*/

body {
  background-image: url("../images/bg.jpg");
  background-attachment:fixed;
  color: white;
  font-family: Arial, Verdana, sans-serif;
  font-size: 100%;
}

a { 
 text-decoration: none;
 outline: none;
}

a:link { color: #ffffff;}
a:visited { color: #ffffff;}
a:hover, a:focus { color: #EABD1D;}
a:active { color: #b80417;}

h1{font-size: 120%; color:#b80417;padding: 10px 10px 5px 10px;}
h2{font-size: 120%; color:#EABD1D;padding: 10px 10px 0px 10px;}
h3{font-size: 100%; color:#EABD1D;padding: 3px 10px 3px 10px;}
h4{font-size: 100%; color:#EABD1D;padding: 10px 10px 5px 10px;}
h5{font-size: 100%; color:#EABD1D;padding: 10px 10px 5px 10px;}

/* MAIN=========================================================================
==============================================================================*/

#main {
  background-color: #ffffff;
  color: white;
  width: 850px;
  height: 100%;
  border: 5px solid #FFFFFF;
  border-right: 35px solid #FFFFFF;
  border-bottom: 5px solid #FFFFFF;
  border-left: 35px solid #FFFFFF;
  margin: 15px auto;
}

.cleaner { clear: both;}
.cleaner1 { clear: right;}
.cleaner2 { clear: left;}



/*hauptmenü=====================================================================
==============================================================================*/
#hmenu {
  background-color: #272727;
  color: white;
  width: 250px;
  height: 350px;
  float: left;
  letter-spacing: 2px;
}

.hauptmenu a {
  background-image: url("../images/hauptmenu.png");
  background-repeat: no-repeat;
  width: 200px;
  height: 24px;
  display: block;
  text-decoration: none;
  outline: none;
  border-bottom: 1px solid #5F5F5F;  
}

.hauptmenu a:link { color: #ffffff;}
.hauptmenu a:visited { color: #ffffff;}
.hauptmenu a:hover, a:focus { color: #EABD1D;}
.hauptmenu a:active { color: #b80417;}

.hauptmenu {
  margin: 30px 0 0px 30px;
  font-weight: bold;
  font-size: 80%;
}

.hauptmenu2 a {
  background-image: url("../images/hauptmenu.png");
  background-repeat: no-repeat;
  width: 200px;
  height: 24px;
  display: block;
  text-decoration: none;
  outline: none;
  border-bottom: 1px solid #5F5F5F;  
}

.hauptmenu2 a:link { color: #ffffff;}
.hauptmenu2 a:visited { color: #ffffff;}
.hauptmenu2 a:hover, a:focus { color: #EABD1D;}
.hauptmenu2 a:active { color: #b80417;}

.hauptmenu2 {
  margin: 0px 0 0px 30px;
  font-weight: bold;
  font-size: 80%;
}

.umenu {
font-size: 70%;
padding: 5px 0 8px 10px;
}

.umenu a {
  background-image: url("../images/untermenu.png");
  background-repeat: no-repeat;
  width: 200px;
  height: 24px;
  display: block;
  text-decoration: none;
  outline: none;
  border-bottom: 1px dotted #5F5F5F;  
}

.menutext {padding: 4px 0 0 20px;}
.menutext2 {padding: 6px 0 0 20px;}
/*hauptmenü=====================================================================
===========================================================================END*/

/*HEAD==========================================================================
==============================================================================*/
#head {
  background-image: url("../images/head_oben.jpg");
  color: white;
  font-weight: bold;
  font-size: 100%;
  width: 400px;
  height: 350px;
  float: left;
}

#head_r {
  background-color: #272727;
  color: white;
  font-size: 70%;
  width: 200px;
  height: 350px;
  float: left;
}

.head_r_logo img{
  margin: 25px 5px 15px 8px;
  border: 0;
}

.head_r_text {padding: 20px 0 0 15px;}
.head_r_text img {padding: 2px 5px 0 0;}

#hnews{
  background-color: #404040;
  color: white;
  font-size: 120%;
  width: 250px;
  height: 50px;
  float: left;
}

#hnews p{padding: 15px 0 0 10px;}

#head_u {
  background-image: url("../images/head_unten.jpg");
  color: white;
  font-weight: bold;
  font-size: 120%;
  width: 400px;
  height: 50px;
  float: left;
}

#head_ru {
  background-color: #404040;
  color: white;
  font-weight: bold;
  font-size: 130%;
  width: 200px;
  height: 50px;
  float: left;
}

/*HEAD==========================================================================
===========================================================================END*/

/*NEWS & INHALT=================================================================
==============================================================================*/

#news {
  background-color: #ffffff;
  color: #000000;
  border-top: 5px solid #272727;
  font-size: 75%;
  width: 250px;
  min-height: 200px;
  float: left;
}

.news_text {padding: 10px 10px 10px 10px;}
.news_bild {padding: 5px 10px 5px 40px;}


.news_bild a{
  background-image: url("../images/mehr.jpg");
  background-repeat: no-repeat;
  width: 196px;
  height: 16px;
  display: block;
  text-decoration: none;
  outline: none; 
}
.news_bild a:hover{
  background-image: url("../images/mehr_hov.jpg");
  background-repeat: no-repeat;

}

#news a{
  text-decoration: none;
  outline: none;
  font-weight: bold;
}

#news a:link { color: #000000;}
#news a:visited { color: #000000;}
#news a:hover, a:focus { color: #EABD1D;}
#news a:active { color: #b80417;}


#inhalt {
  background-color: #ffffff;
  color: #000000;
  border-top: 5px solid #272727;
  font-size: 75%;
  width: 600px;
  height: 100%;
  float: right;
}
#inhalt a{
  font-weight: bold;
  text-decoration: none;
  outline: none;
}

#inhalt a:link { color: #000000;}
#inhalt a:visited { color: #000000;}
#inhalt a:hover, a:focus { color: #EABD1D;}
#inhalt a:active { color: #b80417;}

.inhalt_text {
padding: 10px;
}

#inhalt ul {
list-style-type: circle;
padding: 5px;
}
#inhalt ul ul{
list-style-type: disc;
font-size: 90%;
margin-left: 25px;
padding: 5px;
}
/*NEWS & INHALT=================================================================
===========================================================================END*/


/*FUSS==========================================================================
==============================================================================*/
#kontakt{
  background-color: #404040;
  color: white;
  font-weight: normal;
  font-size: 70%;
  width: 250px;
  height: 75px;
  float: left;
}
.kontakt_text a {
  background-image: url("../images/untermenu.png");
  background-repeat: no-repeat;
  width: 200px;
  height: 24px;
  display: block;
  margin: 10px 0 0 35px;
  text-decoration: none;
  outline: none;
}

#copy {
  background-color: #000000;
  color: #6F6F6F;
  font-size: 70%;
  width: 400px;
  height: 75px;
  float: left;
}
.copy_text {text-align: center; padding-top: 15px;}

#imp {
  background-color: #404040;
  color: white;
  font-weight: normal;
  font-size: 70%;
  width: 200px;
  height: 75px;
  float: right;
}

.imp_text a {
  background-image: url("../images/untermenu.png");
  background-repeat: no-repeat;
  width: 60px;
  height: 24px;
  display: block;
  margin: 10px 0 0 10px;
  text-decoration: none;
  outline: none;
}

/*FUSS==========================================================================
===========================================================================END*/


#erv {padding-bottom: 10px;}
